h1, h2, h3 {
	font-weight: normal;
	color: #004985;
	margin: 16px 0;
}

/**/

.social-share {
	border-top: 1px solid #ddd;
	padding: 15px 0;
	margin-top: 30px;
}

.social-share .icon {
	margin-left: 10px;
}

/**/

figure.pic {
	display: block;
	max-width: 500px;
	margin: 0 auto;
	border: 1px solid #ddd;
}

figure.pic img {
	width: 100%;
	display: block;
	margin: 0 auto;
}

figure.pic figcaption {
	background: #ddd;
	padding: 10px;
}

/**/

.gallery {
	margin: 0 -10px;
}

.gallery figure {
	display: block;
	float: right;
	width: 33.33%;
	padding: 10px;
	border: 0;
}

.gallery figure img {
	display: block;
	width: 100%;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;

}

.gallery figure figcaption {
	background: #ddd;
	padding: 10px;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.gallery .gpic {
	display: block;
	float: right;
	width: 33.33%;
}

.gallery .gpic img {
	display: block;
	width: 100%;
	padding: 10px;
}

/**/

@media(min-width: 768px) {
	#content table caption {
		/*
		padding: 5px;
		background: #007e3d;
		color: #fff;
		*/
		position: fixed;
		top: -9999px;
	}

	#content table {
		width: 100%;
		border-right: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
		border-spacing: 0;
		border-collapse: collapse;
	}

	#content table td,
	#content table th {
		padding: 5px;
		border-top: 1px solid #ddd;
		border-left: 1px solid #ddd;
	}

	#content table th {
		background: #f1f1f1;
		text-align: right;
	}
}

@media(max-width: 768px) {
	#content table,
	#content table caption,
	#content table thead,
	#content table tbody,
	#content table tr,
	#content table th,
	#content table td	{
		display: block;
		width: 100%;
	}
	
	#content table caption {
		position: fixed;
		top: -9999px;
	}
	
	#content table tr:first-child	{
		display: none;
	}
	
	#content table tr	{
		margin-bottom: 10px;
		border: 1px solid #ddd;
		padding: 5px;
	}
	
	#content table td	{
		padding: 5px;
	}
}

/**/

.person {
	margin: 15px 0;
	display: block;
}

.person .pic {
	position: relative;
}

.person img {
	display: block;
	width: 100%;
}

.person figcaption {
	min-height: 62px;
}

/**/

.tkanim {
	list-style: none;
	padding: 0;
	margin: 0;
}

.tkanim > li {
	padding: 15px 0;
	border-top: 1px solid #ddd;
}

.tkanim > li > a {
	color: #333;
	text-decoration: none;
}

.tkanim > li > a h2 {
	font-size: 1em;
	color: #004985 !important;
	font-weight: bold;
}

.tkanim > li > a:hover h2 {
	text-decoration: underline;
}

.tkanim > li > a time {
	color: #004985;
	font-weight: bold;
}

/**/

.tkina-process {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	max-width: 480px;
	text-align: center;
}

.tkina-process ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
}

.tkina-process > li > ul > li > p {
	background: #deeaba;
	border-radius: 5px;
	padding: 15px;
	margin: 0 30%;
	position: relative;
	margin-bottom: 40px;
}

.tkina-process > li:nth-child(2) > ul > li > p {
	background: #fff;
	padding: 0;
	font-size: 0;
}

.tkina-process > li > ul > li > p:after, .tkina-process > li > ul > li > p:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.tkina-process > li > ul > li > p:after {
	border-top-color: #deeaba;
	border-width: 30px;
	margin-left: -30px;
}
.tkina-process > li > ul > li > p:before {
	/*border-color: rgba(194, 225, 245, 0);
	border-top-color: #c2e1f5;
	border-width: 36px;
	margin-left: -36px;*/
}

.tkina-process > li > p {
	font-weight: bold;
}

.tkina-process > li:nth-child(1) > p {
	background: #d8eefb;
	border-radius: 5px;
	padding: 15px;
}

.tkina-process > li:nth-child(2) > p {
	background: #b1dff6;
	border-radius: 5px;
	padding: 15px;
}

.tkina-process > li:nth-child(3) > p {
	background: #1299d3;
	color: #fff;
	border-radius: 5px;
	padding: 15px;
}

.tkina-process > li:nth-child(4) > p {
	background: #237fbe;
	color: #fff;
	border-radius: 5px;
	padding: 15px;
}

.tkina-process > li:nth-child(5) > p {
	background: #134783;
	color: #fff;
	border-radius: 5px;
	padding: 15px;
}

/**/

.tkanim-ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.tkanim-ul > li {
	padding: 15px 0;
	border-bottom: 1px solid #ddd;
}

.tkanim-ul > li:last-child {
	border-bottom: 0;
}

.tkanim-ul > li a {
	color: #333;
}

.tkanim-ul > li a em {
	color: #004985;
}

/**/

.teken {
	text-decoration: none;
	color: inherit;
	display: block;
	padding: 5px 0;
	padding-right: 15px;
	border-right: 3px solid #4178be;
	position: relative;
}

.teken:hover {
	text-decoration: none;
	background: #f1f1f1;
}

.teken h2 {
	max-width: 80%;
}

.teken time {
	/*position: absolute;
	top: 25px;
	left: 15px;*/
	float: left;
	margin-top: 18px;
	
	background: #4178be;
	padding: 2px 10px;
	color: #fff;
	border-radius: 50px;
}

.teken-hr {
	margin: 30px 0;
	background: #cdcdcd;
}

/**/
